---
name: Subashis Chakraborty
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer, Govern:Threat Insights</a>
reports_to: nmccorrison
picture: subashischakraborty.jpg
pronouns: he/him
projects:
  gitlab:
  - reviewer backend
  - reviewer database
  security-report-schemas: trainee_maintainer
  security-report-schemas-ruby: trainee_maintainer
pronunciation:
twitter:
gitlab: subashis
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern backend capability
- Govern:Threat Insights BE Team
- Backend
expertise:
story: Subashis was born in Bangladesh and then moved to Calgary, Alberta, Canada
  where he did his Master of Science from the University of Calgary. He has been working
  as a software engineer for last 7 years. Apart from writing and reading code, he
  enjoys spending time with his family, doing and listening to music, playing soccer,
  reading books.
specialty:
- 'Govern: Threat Insights'
job_title: Senior Backend Engineer

